/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* 
Fuentes 
*/
/*FACTOORIA*/
@font-face {
	font-family: 'bebasregular';
	src: url('../fuentes/bebas-webfont.eot');
	src: url('../fuentes/bebas-webfont.eot?#iefix') format('embedded-opentype'), url('../fuentes/bebas-webfont.woff2') format('woff2'), url('../fuentes/bebas-webfont.woff') format('woff'), url('../fuentes/bebas-webfont.ttf') format('truetype'), url('../fuentes/bebas-webfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* APG */
@font-face {
	font-family: 'd3_euronismregular';
	src: url('../fuentes/d3euronism-webfont.eot');
	src: url('../fuentes/d3euronism-webfont.eot?#iefix') format('embedded-opentype'), url('../fuentes/d3euronism-webfont.woff') format('woff'), url('../fuentes/d3euronism-webfont.ttf') format('truetype'), url('../fuentes/d3euronism-webfont.svg#d3_euronismregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Emilio Calvo */
@font-face {
	font-family: 'emiliocalvo';
	src: url('../fuentes/emiliocalvo.eot?on498f');
	src: url('../fuentes/emiliocalvo.eot?on498f#iefix') format('embedded-opentype'), url('../fuentes/emiliocalvo.ttf?on498f') format('truetype'), url('../fuentes/emiliocalvo.woff?on498f') format('woff'), url('../fuentes/emiliocalvo.svg?on498f#emiliocalvo') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
html * {
  font-family: 'Arimo', Arial, sans-serif;
}
.factooria, .factooria > * {
	font-family: 'bebasregular';
}
.artprojectgroup {
	font-family: 'd3_euronismregular';
}
.emiliocalvo {
	font-family: 'emiliocalvo' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 0px;
}
.firma:before {
	content: "\e900";
	font-size: initial;
	color: inherit;
}
/*
Común a todos los sitios web
*/

/*Featured Big*/
.jeg_featured_big .entry-header .jeg_post_title {
    max-width: 100% !important;
}
/*Cabeceras*/
h1, h2, h3, h4, h5, h6, .ez-toc-title, #ez-toc-container a {
	text-transform: uppercase;
}
/*Título páginas*/
.entry-header {
    text-align: center;
}
/*Índices*/
#ez-toc-container a:hover {
	text-decoration: none !important;
}
/*Red FACTOORIA*/
.jnews_module_factooria .jeg_block_heading, .jnews_module_factooria .jeg_post_category a {
    background-color: #4ebf0d !important;
	color: #fff !important;
}
.jnews_module_factooria .jeg_block_heading * {
	color: #fff !important;
}
/*Publicidad - Amazon*/
.amazon-auto-links-button {
	margin: 0;
}
.jeg_block_heading_3 .amazon {
    color: #fff;
    line-height: 40px;
    height: 40px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    white-space: nowrap;
}